* {
	margin: 0;
	padding: 0;
}
html,
body {
	font-family: "Raleway", sans-serif;
}

#rightCol div.cols3 {
	width: 33%;
	padding-right: 1%;
	float: left;
	margin-bottom: 30px;
}
#rightCol div.cols2 {
	width: 50%;
	padding-right: 1%;
	float: left;
	margin-bottom: 30px;
}
#rightCol div.cols4 {
	width: 25%;
	padding-right: 1%;
	float: left;
	margin-bottom: 30px;
}
.dayname {
	width: 40px;
	display: inline-block;
}

#bigblok {
	width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
a,
a:hover {
	color: #bd331b;
}
p {
	font-size: 16px;
}
#colLeft ul {
	font-size: 16px;
}
.wrap {
	width: 1200px;
	margin: auto;
}
.clearfix {
	clear: both;
}
#header {
	width: 100%;
}
#topBar {
	position: relative;
	padding: 10px 0 0;
	z-index: 1000;
}
#topBar ul {
	list-style: none;
	float: right;
}
#topBar ul li {
	float: left;
	border-left: solid 1px #bd331b;
	padding: 0 10px;
	height: 40px;
}
#topBar ul li a {
	color: #4c4b49;
	text-decoration: none;
	display: inline-block;
}
#topBar ul li a span {
	margin-bottom: -15px;
}
#topBar #lgChoice {
	float: right;
	border: solid 1px #bd331b;
	margin: 10px 15px;
}
#pic_church {
	display: inline-block;
	width: 24px;
	height: 40px;
	background: url(../img/pic_inscri_edi.png) left center no-repeat;
	margin-right: 5px;
}
#pic_event {
	display: inline-block;
	width: 37px;
	height: 40px;
	background: url(../img/pic_inscri_event.png) left center no-repeat;
	margin-right: 5px;
}
.pic_edit_church {
	display: inline-block;
	width: 15px;
	height: 40px;
	background: url(../img/edit_edi.png) left center no-repeat;
	margin-right: 5px;
}
#pic_facebook {
	display: inline-block;
	width: 18px;
	height: 40px;
	background: url(../img/pic_facebook.png) left center no-repeat;
}
#pic_twitter {
	display: inline-block;
	width: 26px;
	height: 40px;
	background: url(../img/pic_twitter.png) left center no-repeat;
}
#pic_youtube {
	display: inline-block;
	width: 27px;
	height: 40px;
	background: url(../img/pic_youtube.png) left center no-repeat;
}
#pic_insta {
	display: inline-block;
	width: 38px;
	height: 40px;
	background: url(../img/pic_instagram.png) left center no-repeat;
	border-right: solid 1px #bd331b;
}
#logoBox {
}
#bottomBar .wrap {
	border-bottom: solid 3px #bd331b;
	position: relative; /*overflow:hidden;*/
}
#logo {
	padding: 0 0 15px 0;
}
#baseline {
	position: absolute;
	bottom: 0;
	left: 170px;
	border-top: solid 1px #4c4b49;
	padding: 10px 0 24px 0;
	color: #4c4b49;
	text-transform: uppercase;
}
#menuBox {
	position: absolute;
	bottom: 0;
	right: 0;
}
#menuBox ul {
	list-style: none;
}
#menuBox ul li {
	float: left;
}
#menuBox ul li a {
	display: inline-block;
	padding: 18px 10px;
	border-bottom: solid 6px #fff;
	color: #4c4b49;
	text-transform: uppercase;
	text-decoration: none;
}
#menuBox ul li a:hover,
#menuBox ul li a.current {
	display: inline-block;
	padding: 18px 10px;
	border-bottom: solid 6px #8f2816;
	background-color: #bd331b;
	color: #fff;
}
#searchHome {
	background-color: #bd331b;
	overflow: hidden;
}
.floatItem {
	float: left;
}
.floatItem select,
.floatItem input {
	width: 180px;
	height: 30px;
	border: solid 1px #bd331b;
	color: #bd331b;
	margin-left: 10px;
	margin-top: 25px;
	border-radius: 3px;
	padding: 0px 3px;
}
.floatItem input[type="checkbox"] {
	width: auto;
	height: auto;
	margin-top: 33px;
}
.floatItem input::-webkit-input-placeholder {
	color: #bd331b;
}
.floatItem input::-moz-placeholder {
	color: #bd331b;
}
.floatItem input:-ms-input-placeholder {
	color: #bd331b;
}
.floatItem input:-moz-placeholder {
	color: #bd331b;
}
#search_submit {
	background-color: #8f2816;
	color: #fff;
}
#searchEdi {
	width: 82px;
	height: 82px;
	background: #8f2816 url(../img/pic_search_edi.png) center center no-repeat;
	display: block;
}
.searchLabel {
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	margin: 20px;
}
.reductWidth {
	width: 70% !important;
}
#discoverBox h1,
#discoverBox h2 {
	font-size: 36px;
	color: #8f2816;
	text-transform: uppercase;
	margin: 30px 0;
}
#discoverBox h2 {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	background-color: #a9301b;
	margin: 0;
	line-height: 82px;
}
#discoverBox h2 span {
	width: 82px;
	height: 82px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
#discoverBox_1 h2 span {
	background: #8f2816 url(../img/discover_edi.png) center center no-repeat;
}
#discoverBox_2 h2 span {
	background: #8f2816 url(../img/discover_event.png) center center no-repeat;
}
#discoverBox_3 h2 span {
	background: #8f2816 url(../img/discover_circuit.png) center center no-repeat;
}
#discoverBox_1 {
	width: 32%;
	float: left;
	background-color: #a9301b;
}
#discoverBox_2 {
	width: 32%;
	float: left;
	margin: 0 1.5%;
	background-color: #a9301b;
}
#discoverBox_3 {
	width: 32%;
	float: left;
	background-color: #a9301b;
}
#discoverBox a {
	position: relative;
	display: block;
}
#discoverBox a img {
	width: 100%;
}
#discoverBox a span {
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #a9301b;
	padding: 5px 10px;
	color: #fff;
}
#mapBox {
	background: url(../img/bg_mapbox.png) right top no-repeat;
	padding-right: 385px;
	margin: 80px 0 0;
	padding-bottom: 80px;
}
#mapBox h1,
#mapBox h2 {
	background-color: #fff;
	font-size: 36px;
	color: #8f2816;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: normal;
}
#mapBox .subtitle {
	margin-bottom: 20px;
	color: #4d4d4d;
	text-transform: uppercase;
	font-size: 16px;
}
#mapBox p {
	margin-bottom: 10px;
	color: #4d4d4d;
	font-size: 18px;
	padding-right: 100px;
}
#reseauBox {
	background-color: #eeeeea;
}
#reseauBox .wrap {
	background: #eeeeea url(../img/bg_reseau_home.png) right 200px center no-repeat;
	padding: 50px 400px 50px 0;
}
#reseauBox h3 {
	font-size: 24px;
	color: #8f2816;
	margin: 0 0 20px 0;
}
#reseauBox p {
	color: #4d4d4d;
	font-size: 18px;
	margin-bottom: 30px;
}
#reseauBox select {
	border: solid 1px #bd331b;
	color: #bd331b;
	padding: 5px 10px;
	margin-right: 20px;
}
#reseauBox #reseau_submit {
	background-color: #bd331b;
	color: #fff;
	padding: 5px 10px;
	border: none;
	text-transform: uppercase;
}
#eventBox {
	position: relative;
}
#eventBox #eventInfo {
	position: absolute;
	left: 0;
	top: 110px;
	display: inline-block;
	background-color: #999999;
	padding: 18px 50px 18px 100px;
}
#eventBox img {
	width: 100%;
}
#eventBox #eventInfo .readmore {
	position: absolute;
	bottom: -48px;
	right: 0;
	background-color: #8f2816;
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}
#eventBox #eventInfo h3 {
	margin: 0 0 10px 0;
}
#eventBox #eventInfo h3 a {
	text-decoration: none;
	color: #8f2816;
	text-transform: uppercase;
	font-size: 36px;
}
#eventBox #eventInfo p {
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}
#newsBox {
	margin-bottom: 40px;
	overflow: hidden;
}
#newsBox h1,
#newsBox h2 {
	font-size: 36px;
	color: #8f2816;
	margin: 80px 0 50px;
	font-weight: normal;
	text-transform: uppercase;
}
.newsItem {
	clear: both;
	overflow: hidden;
	padding-bottom: 40px;
}
.wrapImg,
.wrapContent {
	width: 50%;
	float: left;
}
.wrapImg img {
	border-right: solid 6px #bd331b;
	width: 100%;
}
.pad20 {
	padding-left: 40px;
}
.wrapContent h3 {
	font-size: 26px;
	text-transform: uppercase;
	color: #8f2816;
	margin-bottom: 30px;
}
.wrapContent p {
	font-size: 16px;
	color: #4d4d4d;
	margin-bottom: 30px;
}
.wrapContent .readmore {
	padding: 10px 20px;
	background-color: #8f2816;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
}
#callToHome {
	overflow: hidden;
	background-color: #d8d6cb;
	margin: 20px 0;
}

#donBox,
#newsletterBox {
	width: 50%;
	float: left;
	padding: 20px;
}
#donBox .centered,
#newsletterBox .centered {
	text-align: left;
	padding-left: 20%;
}
#donBox a.bg {
	display: inline-block;
	color: #8f2816;
	font-size: 34px;
	line-height: normal;
	position: relative;
	padding-left: 60px;
	margin-bottom: 10px;
}
#donBox a.bg .icon {
	background: url(../img/bg_don.png) left center no-repeat;
	display: inline-block;
	width: 45px;
	height: 41px;
	margin-right: 10px;
	position: absolute;
	top: 5px;
	left: 0;
}
#donBox a:hover {
	text-decoration: none;
}
#donBox .dropup {
	padding: 0;
}
#donBox .dropdown-menu {
	top: -50px;
}

#newsletterBox {
	border-left: solid 20px #fff;
}
#newsletterBox span.bg {
	color: #8f2816;
	font-size: 34px;
	display: inline-block;
	margin: 0;
	position: relative;
	padding-left: 60px;
	margin-bottom: 10px;
}
#newsletterBox span.bg .icon {
	background: url(../img/bg_newsletter.png) left center no-repeat;
	display: inline-block;
	width: 40px;
	height: 41px;
	position: absolute;
	top: 10px;
	left: 0;
}
#newsletterBox form {
	margin: 0;
}
#newsletterBox #nl_email {
	height: 36px;
	padding: 0 10px;
}
#newsletterBox .dropdown-menu {
	top: -75px;
}
.centerButton {
	display: inline-block;
	margin: 0 auto;
	padding-top: 10px;
}
#newsletterBox label {
	font-weight: normal;
	margin-top: 15px;
	font-size: 12px;
}

#nlSubmit {
	width: 36px;
	height: 36px;
	background: url(../img/btn_nl.png) left top no-repeat;
	border: none;
	margin-left: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
}
#nlForm input {
	float: left;
}
#footerTop {
	background-color: #908e85;
	color: #fff;
}
#footerTop .wrap {
	padding: 40px 0 80px;
	overflow: hidden;
}
#footerTop h4 {
	color: #fff;
	border-bottom: solid 2px #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#footerTop .partLeft,
#footerTop .partRight {
	width: 50%;
	float: left;
}
#footerTop .partRight {
	border-left: solid 20px #908e85;
}
#footerTop ul {
	list-style: none;
	color: #fff;
}
#footerTop a {
	color: #fff;
}
#footerTop .partRight .partLeft ul li {
	margin-bottom: 5px;
}
#footerTop .partRight .partLeft ul ul {
	list-style: disc;
	margin-left: 20px;
}
#reseauForm select {
	border: solid 1px #8f2816;
	color: #8f2816;
	padding: 5px 10px;
	margin-right: 40px;
}
#reseau_submit {
	background-color: #8f2816;
	padding: 5px 10px;
	color: #fff;
	text-transform: uppercase;
	border: none;
}
#footerBottom {
	overflow: hidden;
	padding-bottom: 50px;
}
#footerBottom h5 {
	font-size: 20px;
	text-transform: uppercase;
	color: #8f2816;
	margin: 50px 0 40px;
}
#footerBottom ul {
	list-style: none;
}
#footerBottom ul li {
	float: left;
	margin: 0 20px 0 0;
}
/*#sliderHome{height:500px;}*/
.slider div {
	position: relative;
	overflow: hidden;
}
.slider div img {
	min-width: 100%; /* max-height:500px;*/
}
.slider .infoSlide {
	position: absolute;
	bottom: 30px;
	left: 0;
	z-index: 99;
	background-color: rgba(255, 255, 255, 0.75);
	padding: 10px 50px 10px 100px;
}
.slider .infoSlide h1,
.slider .infoSlide h2,
.slider .infoSlide .h2 {
	color: #8f2816;
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: normal;
}
.slider .infoSlide h1 .p {
	font-size: 16px;
	color: #4c4b49;
	font-weight: normal;
}
.slider .infoSlide p {
	font-size: 16px;
	color: #4c4b49;
	font-weight: bold;
}

.slider2 div {
	position: relative;
	overflow: hidden;
}
.slider2 div img {
	min-width: 100%; /* max-height:500px;*/
}
.slider2 .infoSlide {
	position: absolute;
	bottom: 30px;
	left: 0;
	z-index: 99;
	background-color: rgba(255, 255, 255, 0.75);
	padding: 10px 50px 10px 100px;
}
.slider2 .infoSlide h1,
.slider .infoSlide h2,
.slider .infoSlide .h2 {
	color: #8f2816;
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: normal;
}
.slider2 .infoSlide h1 .p {
	font-size: 16px;
	color: #4c4b49;
	font-weight: normal;
}
.slider2 .infoSlide p {
	font-size: 16px;
	color: #4c4b49;
	font-weight: bold;
}

.slick-prev,
.slick-next {
	z-index: 100;
}
.slick-prev {
	left: 0;
	width: 50px;
	height: 50px;
	background: #961515 url(../img/prev.png) center center no-repeat;
}
.slick-prev::before {
	content: "";
}
.slick-next::before {
	content: "";
}
.slick-next {
	right: 0;
	width: 50px;
	height: 50px;
	background: #961515 url(../img/next.png) center center no-repeat;
}
.slick-prev:hover,
.slick-prev:focus {
	color: #fff;
	background: #bd331b url(../img/prev.png) center center no-repeat;
}
.slick-next:hover,
.slick-next:focus {
	color: #fff;
	background: #bd331b url(../img/next.png) center center no-repeat;
}
.readmore:hover {
	text-decoration: none;
	background-color: #bd331b;
}
#mainContent {
	padding: 50px 0 10px;
}
#mainContent a,
#mainContent2 a {
	color: #8f2816;
}
#mainContent ul,
#mainContent2 ul {
	margin-left: 25px;
}
#mainContent h1,
#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5,
#mainContent h6,
#mainContent2 h1,
#mainContent2 h2,
#mainContent2 h3,
#mainContent2 h4,
#mainContent2 h5,
#mainContent2 h6 {
	color: #8f2816;
	padding-bottom: 20px;
}
#mainContent h1,
#mainContent2 h1 {
	font-size: 30px;
}
#mainContent h2,
#mainContent2 h2 {
	font-size: 30px;
}
#mainContent h3,
#mainContent2 h3 {
	font-size: 24px;
}
#mainContent h4,
#mainContent2 h4 {
	font-size: 20px;
}
#mainContent h5,
#mainContent2 h5 {
	font-size: 18px;
}
#mainContent h6,
#mainContent2 h6 {
	font-size: 16px;
}
.boxStyle_1 {
	clear: both;
	padding: 0 0 40px;
	margin: 0;
	overflow: hidden;
	font-size: 16px;
}
.boxStyle_2 {
	clear: both;
	padding: 0 0 40px;
	margin: 0;
	overflow: hidden;
	font-size: 16px;
}
.boxStyle_3 {
	clear: both;
	padding: 0 0 40px;
	margin: 0;
	overflow: hidden;
	font-size: 16px;
}
.boxStyle_4 {
	clear: both;
	padding: 0 0 40px;
	margin: 0;
	overflow: hidden;
	font-size: 16px;
}
.boxStyle_5 {
	clear: both;
	padding: 0 0 40px;
	margin: 0;
	overflow: hidden;
	font-size: 16px;
}
.boxStyle_1 .partLeft {
	width: 60%;
	float: left;
	margin-right: 5%;
}
.boxStyle_1 .partRight {
	width: 35%;
	float: left;
}
.boxStyle_1 .partRight img {
	border-left: solid 10px #8f2816;
	width: 100%;
	max-width: 410px;
	margin-bottom: 10px;
}
.boxStyle_1 .partRight .legend {
	font-size: 14px;
	margin-left: 10px;
	font-style: italic;
}
.boxStyle_2 .partLeft {
	width: 35%;
	float: left;
	margin-right: 5%;
}
.boxStyle_2 .partRight {
	width: 60%;
	float: left;
}
.boxStyle_2 .partLeft img {
	border-right: solid 10px #8f2816;
	width: 100%;
	max-width: 410px;
	margin-bottom: 10px;
}
.boxStyle_2 .partLeft .legend {
	font-size: 14px;
	margin-right: 10px;
	font-style: italic;
	text-align: right;
}
.boxStyle_3 p {
	font-size: 30px;
	color: #949493;
	width: 60%;
	margin: 0 auto;
	border-left: solid 10px #8f2816;
	padding-left: 60px;
	line-height: 38px;
}
.boxStyle_3 p .quote {
	color: #8f2816;
}
.boxStyle_5 img {
	border-left: solid 10px #8f2816;
	margin-bottom: 10px;
}
.boxStyle_5 .legend {
	font-size: 14px;
	margin-left: 10px;
	font-style: italic;
	text-align: left;
}
#churchDetail {
	width: 100%;
	position: relative;
}
#colLeft {
	width: 100%;
}
#colRight {
	width: 340px;
	position: absolute;
	top: -25px;
	right: 0;
}
#colLeft h3 {
	font-size: 24px;
	color: #8f2816;
	width: 1200px;
	margin: 0 auto;
	padding: 15px 0 15px 65px;
	font-weight: bold;
	clear: both;
}
#colLeft .wrap {
	padding-right: 370px;
}
.contentInfo .wrap {
	padding: 0 0 15px 65px;
}
.contentInfo .wrap p {
	font-size: 16px;
}
#colRight #proxBox {
	margin-top: 25px;
}
#tagBox {
	background-color: #d8d6cb;
	overflow: hidden;
	padding: 10px 0;
}
#tagBox p {
	float: left;
	margin: 0;
}
#tagBox #infoTxt {
	font-size: 22px;
	color: #4d4d4d;
	margin-top: 6px;
	margin-right: 20px;
	float: left;
}
#infoTxt span {
	color: #8f2816;
}
.infoPicto img {
	display: inline-block;
	margin-right: 10px;
}
#accordion {
	padding: 50px 0 0;
}
#p_heure {
	background: url(../img/b_heure.png) left center no-repeat;
}
#p_visit {
	background: url(../img/b_visite.png) left center no-repeat;
}
#p_desc {
	background: url(../img/b_desc.png) left center no-repeat;
}
#p_photo {
	background: url(../img/b_img.png) left center no-repeat;
}
#p_media {
	background: url(../img/b_media.png) left center no-repeat;
}
#p_asso {
	background: url(../img/b_assos.png) left center no-repeat;
}
#p_offices {
	background: url(../img/b_asso.png) left center no-repeat;
}
#p_elem {
	background: url(../img/b_element.png) left center no-repeat;
	margin-bottom: 30px !important;
}
.bgGrey {
	background-color: #d8d6cb; /*margin-top:75px;*/
	padding-top: 50px;
	padding-bottom: 50px;
}
.slider.variable-width div img {
	width: auto;
}
.itmSlider {
	padding: 10px;
}
.contentInfo .slick-prev {
	left: -40px;
	width: 24px;
	height: 39px;
	background: none;
	background: url(../img/arr_prev.png) center center no-repeat;
}
.contentInfo .slick-next {
	right: -40px;
	width: 24px;
	height: 39px;
	background: none;
	background: url(../img/arr_next.png) center center no-repeat;
}
.contentInfo .slick-prev:hover,
.contentInfo .slick-prev:focus {
	color: #fff;
	background: none;
	background: url(../img/arr_prev_b.png) center center no-repeat;
}
.contentInfo .slick-next:hover,
.contentInfo .slick-next:focus {
	color: #fff;
	background: none;
	background: url(../img/arr_next_b.png) center center no-repeat;
}
.contentInfo .slick-list {
	margin: 0;
	padding: 10px !important;
	background-color: #eeeeea;
}
.variable-width {
	width: 90%;
	margin-left: 40px;
}
.contentInfo a {
	color: #bd331b;
}
.elementBox {
	clear: both;
	overflow: hidden;
	padding-bottom: 40px;
}
.elementImg {
	width: 15%;
	margin-right: 50px;
	float: left;
}
.elementImg img {
	width: 100%;
}
.elementTxt {
	width: 75%;
	float: left;
}
.elementTxt h4 {
	margin-bottom: 10px;
	font-weight: bold;
}
.eventItem,
.circuitItem,
.proxItem,
.newsItem,
.publiItem {
	clear: both;
	overflow: hidden;
}
.eventItem {
	margin-top: 20px;
}
#mapsBox {
	width: 100%;
	height: 240px;
	border-top: solid 10px #8f2816;
	border-bottom: solid 10px #8f2816;
	margin-bottom: 20px;
}
#eventColBox,
#proxBox,
#circuitBox,
#contactBox,
#newsColBox,
#publiColBox,
#proxBox2 {
	background-color: #eeeeea;
	margin-bottom: 20px;
	padding: 20px;
	overflow: hidden;
}
#eventColBox h3,
#proxBox h3,
#proxBox2 h3,
#circuitBox h3,
#contactBox h3,
#newsColBox h3,
#publiColBox h3 {
	color: #8f2816;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 0;
}
#eventColBox img,
#proxBox img,
#circuitBox img,
#newsColBox img,
#publiColBox img {
	float: left;
	margin: 0 10px 10px 0;
}
#proxBox2 img {
	float: none;
	margin: 0 10px 10px 0;
}
#eventColBox h4,
#proxBox h4,
#proxBox2 h4,
#circuitBox h4,
#contactBox h4,
#newsColBox h4,
#publiColBox h4 {
	color: #8f2816;
	font-size: 18px;
	text-transform: uppercase;
	margin: 20px 0 10px;
	padding-bottom: 0;
}
#eventColBox h4 a,
#proxBox h4 a,
#proxBox2 h4 a,
#circuitBox h4 a,
#contactBox h4 a,
#newsColBox h4 a,
#publiColBox h4 a {
	color: #8f2816;
	font-size: 18px;
	text-transform: uppercase;
}
#eventColBox h4 {
	text-transform: none;
	margin-top: 0;
}
#eventColBox h4 a {
	text-transform: none;
	font-size: 14px;
}
.typeTitle {
	/*font-size:18px;*/
	font-weight: bold;
}
#proxBox2 .proxItem {
	clear: none;
	overflow: hidden;
	float: left;
	width: 30%;
	margin-right: 3%;
	text-align: left;
}
#contactBox p strong {
	color: #8f2816;
}
#contactBox #contactForm {
	width: 100%;
}
#contactBox #contactForm input,
#contactBox #contactForm textarea {
	display: block;
	border: none;
	margin-bottom: 10px;
	padding: 3px;
	width: 100%;
}
#contactForm textarea {
	height: 130px;
}
#contactBox #contactForm input#submit {
	width: 100px;
	border: none;
	color: #fff;
	background-color: #8f2816;
	text-transform: uppercase;
	display: inline-block;
}
.showDestop {
	display: block;
}
.showMobile {
	display: none;
}
.showMobileInline {
	display: none;
}
.showDestop2 {
	display: block;
}
#menuMob {
	display: none;
}
.slider,
.slider2 {
	min-height: 250px;
}
.variable-width img {
	width: 100%;
}
#resultContent {
	padding-bottom: 50px;
	background-color: #f1f1f1;
}
#mapsResult {
	width: 100%;
	height: 300px;
}
#listResult {
	list-style: none;
	overflow: hidden;
}
#listResult li {
	width: 25%;
	padding-right: 1%;
	float: left;
	margin-bottom: 30px;
}
#listResult li .wrapImg {
	width: 100%;
	float: none;
	overflow: hidden;
	position: relative;
}
#listResult li .wrapImg img {
	border: none;
}
#listResult li .wrapImg .descEdi {
	background-color: rgba(183, 52, 31, 0.8);
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	color: #fff;
	width: 100%;
	height: 100%;
	display: none;
}
#listResult li .wrapImg:hover .descEdi {
	display: block;
}
#listResult li .wrapImg a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
	top: 0;
	left: 0;
	display: block;
}
#listResult li .infoEdifice {
	background-color: #fff;
}
#listResult li .infoEdifice i {
	margin-right: 10px;
}
#listResult li .infoEdifice p {
	border-bottom: solid 2px #f1f1f1;
	padding: 10px;
	margin: 0;
}
#listResult li .infoEdifice p.ediTitle {
	font-size: 16px;
}
#listResult li .infoEdifice p.ediTitle a {
	/*height:40px;*/
	display: block;
}
#resultContent h1,
#resultContent h2 {
	margin-bottom: 30px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
	padding-top: 50px;
}
#resultContent h1:after,
#resultContent h2:after {
	content: "";
	width: 60px;
	height: 2px;
	background: #b9422f;
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #b9422f !important;
	border-color: #b9422f !important;
	color: #fff !important;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pagination > li > a,
.pagination > li > span {
	color: #b9422f !important;
}
.pagination li.active a {
	color: white !important;
}
#carSearch {
	background-color: #f5f5f5;
	padding: 10px 0;
}
.partCar {
	border-bottom: dotted 1px #666;
	padding: 15px 0;
}
.partCar h3,
.partCar .h3 {
	padding-bottom: 10px;
}
.partCar .checkbox_border {
	padding-left: 10px;
}
.partCar .checkbox-inline {
	margin-top: 0;
}
label.checkbox_border {
	font-weight: normal;
}
label.checkbox_border input[type="checkbox"],
input[type="radio"] {
	margin-top: 0;
}
#circuitDetail {
	padding: 50px 0 30px 0;
	font-size: 16px;
}
#circuitDetail h1,
#circuitDetail h2 {
	margin: 0 0 30px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
}
#circuitDetail h1:after,
#circuitDetail h2:after {
	content: "";
	width: 60px;
	height: 2px;
	background: #b9422f;
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
}
#circuitDetail p {
	margin: 0 0 20px 0;
}
#circuitDetail .btn {
	background-color: #8f2816;
	color: #fff;
	margin-bottom: 5px;
}
#circuitDetail ol {
	margin-left: 20px;
}
#circuitDetail ol li {
	margin-bottom: 20px;
}
#circuitDetail .linkList {
	margin: 40px 0;
}
#circuitDetail ol li h4,
#circuitDetail ol li h2 {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}
#circuitDetail .partLeft {
	width: 30%;
	float: left;
	padding-right: 20px;
}
#circuitDetail .partRight {
	width: 70%;
	float: left;
	font-size: 16px;
}
#circuitDetail .boxColor {
	background-color: #eeeeea;
	padding: 10px;
}
#circuitDetail .boxColor img {
	width: 100%;
}
#circuitDetail h3 {
	padding: 10px 0;
	font-weight: normal;
	font-size: 18px;
}
#circuitDetail h4,
#circuitDetail h2 {
	color: #bd331b;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
	padding-bottom: 7px;
}
#circuitDetail ol li h2:after {
	content: "";
	width: 0;
	height: 0;
	background: none;
	float: none;
	position: absolute;
	bottom: 0;
	left: 0;
}

#colLeft .boxColor h3 {
	width: auto;
	padding: 0;
	margin-bottom: 15px;
}
.margin120 {
	margin-top: -120px;
}
#listResultActu {
	list-style: none;
	overflow: hidden;
}
#listResultActu li {
	width: 33%;
	padding-right: 1%;
	float: left;
	margin-bottom: 30px;
}
#listResultActu li .wrapImg {
	width: 100%;
	float: none;
	overflow: hidden;
	position: relative;
}
#listResultActu li .wrapImg img {
	border: none;
}
#listResultActu li .wrapImg .descEdi {
	background-color: rgba(183, 52, 31, 0.8);
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	color: #fff;
	width: 100%;
	height: 100%;
	display: none;
}
#listResultActu li .wrapImg:hover .descEdi {
	display: block;
}
#listResultActu li .wrapImg a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
	top: 0;
	left: 0;
	display: block;
}
#listResultActu li .infoEdifice {
	background-color: #fff;
}
#listResultActu li .infoEdifice i {
	margin-right: 10px;
}
#listResultActu li .infoEdifice p {
	border-bottom: solid 2px #f1f1f1;
	padding: 10px;
	margin: 0;
}
#listResultActu li .infoEdifice p.ediTitle {
	font-size: 16px;
}
#listResultActu li .infoEdifice p.ediTitle a {
	/*height:40px;*/
	display: block;
}
.fc-left,
.fc-right {
	padding: 50px 0 30px;
}
.fc-sat,
.fc-sun {
	background-color: #bd331b;
	color: #fff;
}
.fc-sat a,
.fc-sun a {
	color: #fff;
}
.fc-day {
	text-align: right;
	padding: 0 3px 0 0 !important;
}
tr:first-child > td > .fc-day-grid-event {
	margin-top: 18px;
}
#mainContent2 .wrap {
	overflow: hidden;
}
#mainContent2 #leftCol {
	float: left;
	width: 23%;
	margin-right: 2%;
}
#mainContent2 #rightCol {
	float: right;
	width: 75%;
	padding: 50px 0;
}
#subMenu {
	background-color: #eeeeea;
	border-bottom: solid 10px #fff; /*padding-top:50px;height:100%;*/
}
#subMenu h4 {
	margin-left: 30px;
	font-weight: bold;
	font-size: 22px;
}
#subMenu ul {
	list-style: none;
	margin: 0;
	padding-top: 20px;
}
#subMenu ul li {
}
#subMenu ul li a {
	display: block;
	padding-left: 20px;
	border-left: solid 10px #8f2816;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}
#subMenu ul ul {
	margin: 10px 0 20px 30px;
	display: none;
}
#subMenu ul li.currentMenu ul {
	display: block;
}
#subMenu ul ul li {
}
#subMenu ul ul li a {
	border-left: solid 1px #8f2816;
	font-weight: normal;
	font-size: 16px;
	color: #4c4b49;
	text-transform: none;
}
#subMenu ul ul li a.current {
	color: #8f2816;
}
#hourFold .col1,
#hourFold .col2,
#hourFold .col3,
#hourFold .col4 {
	width: 50%;
	float: left;
	padding: 10px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.videoWrapper video,
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#header.sticky {
	position: fixed;
	z-index: 9999;
	background-color: #fff;
}
#header.sticky #baseline {
	display: none;
}
#header.sticky #logo {
	padding: 0 0 10px 0;
}
#header.sticky #logo img {
	height: 95px;
	padding-top: 10px;
}
#otherEvents {
	font-size: 16px;
}
#otherEvents h3 {
	padding: 40px 0 20px;
	font-size: 26px;
	color: #bd331b;
	font-weight: bold;
}
#otherEvents img {
	/*width:100%;*/
	float: left;
	padding: 0 20px 30px 0;
}
#otherEvents h4 {
	text-transform: uppercase;
	margin-bottom: 0;
	/*min-height:34px;*/
	font-size: 16px;
}
#otherEvents h4 a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	font-size: 18px;
}
#otherEvents h4 a:hover {
	text-decoration: underline;
}
#otherEvents p {
	font-size: 16px;
}

#otherEvents .event_cat {
	color: #bd331b;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 7px;
	display: inline-block;
}
.otherNewsItem {
	margin-bottom: 40px;
}
#customSearch {
	width: 350px;
	float: right;
}
.cse .gsc-control-cse,
.gsc-control-cse {
	padding: 6px !important;
}
.inputBlock {
	color: #fff;
}
.trumbowyg-box .trumbowyg-editor {
	background-color: #fff;
}
.btn-primary {
	background-color: #bd331b;
	border-color: #8f2816;
}
.btn-primary:hover {
	background-color: #fff;
	color: #8f2816;
	border-color: #8f2816;
}
label.archi {
	width: 24%;
}
.currentPhotos img {
	margin-bottom: 4px;
}
.searchChurchBox {
	position: relative;
	display: flex;
}
.searchOpener {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #8f2816;
	position: absolute;
	right: 10px;
	top: 20px;
}
.searchOpener.opened {
	background: #8f2816 url(/img/search_close.gif) center center no-repeat;
}
.searchOpener.closed {
	background: #8f2816 url(/img/search_open.gif) center center no-repeat;
}
.inputGroup {
	white-space: nowrap;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#topHeader {
	background-color: #bd331b;
	padding: 10px;
	display: none;
}
#topHeader form {
	text-align: right;
}
#topHeader label {
	color: #fff;
	font-weight: bold;
}
#topHeader input,
#topHeader button {
	height: 30px;
	border: solid 1px #bd331b;
	color: #bd331b;
	margin-left: 10px;
	border-radius: 3px;
	padding: 0px 3px;
}

#topHeader button {
	background-color: #8f2816;
	color: #fff;
}
.showDesktop {
	display: block;
}
.showMobile {
	display: none;
}
.btnDir {
	display: inline-block;
	padding: 5px;
	color: #fff;
	background-color: #bd331b;
	border: solid 1px #bd331b;
	margin-bottom: 20px;
}
.btnDir:hover {
	background-color: #fff;
}
.showMobile .btnDir {
	margin-top: 10px;
	margin-left: 40px;
}
/*#btn_geoloc{background:none; border:none; cursor:pointer;}*/
#btn_geoloc {
	margin-left: 10px;
	margin-top: 25px;
	border-radius: 3px;
	background: #fff url(/img/geo2.png) right 5px center no-repeat;
	padding: 3px 40px 3px 5px;
	border: solid 1px #bd331b;
	color: #bd331b;
	cursor: pointer;
	white-space: nowrap;
	height: 30px;
}
.floatRight {
	float: right;
	margin-top: -70px;
}
#autopromo {
	border: solid 2px #bd331b;
	margin-top: 20px;
	padding: 20px 0;
}
#autopromo h2 {
	padding-top: 0;
	margin-bottom: 10px;
}
#autopromo a {
	color: #fff;
	background-color: #bd331b;
	display: block;
	padding: 5px;
	border-radius: 3px;
}
.jeoBanner {
	transform: rotate(-90deg);
	text-transform: uppercase;
	font-size: 30px;
	font-weight: normal;
	background-color: #f4761d;
	color: #fff;
	height: 40px;
	width: 100%;
	left: 124px;
	top: 124px;
	position: absolute;
	text-align: center;
}
.jeoBanner div {
	top: 170px;
	position: relative;
	height: 100px;
	width: 100px;
}
.btnMore a {
	background-color: #b9422f;
	color: #fff;
}
#regionMenuBox {
	background-color: #d8d0c7;
	padding: 10px 10px 10px 30px;
	color: #000;
	font-size: 18px;
}
#regionMenuBox h5 {
	padding-bottom: 10px;
	color: #000;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 10px;
}
#regionMenuBox h5:after {
	content: "";
	width: 60px;
	height: 2px;
	background: #b9422f;
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
}
#regionMenuBoxTitle {
	background-color: #efe9e5;
	padding: 10px 10px 10px 30px;
}
#regionMenuBoxTitle h4 {
	color: #b54230;
	text-transform: uppercase;
	margin-left: 0;
	padding-bottom: 0;
}
#infoSup h3 {
	font-size: 24px;
	padding: 15px 0 15px 65px;
	font-weight: bold;
}
#infoSup h3.nopad {
	padding: 10px 0;
}
.btncondadhesion {
	background-color: #bd331b;
	color: #fff;
	border-color: #8f2816;
	margin-top: 50px;
}
#status-list {
	font-size: 18px;

	list-style-position: inside;
}
#status-list ul {
	margin-left: 20px;
	font-size: 15px;
	list-style-position: outside;
}
#status-list .child_item {
	margin-left: 30px;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
}

#status-list li ul li {
	font-weight: normal;
	margin-left: 10px;
	text-decoration: none;
}
#status-list li ul li a {
	text-decoration: none !important;
}
#status-list li a:visited {
	color: #000;
}
.jeoInscriptionForm input:required,
.jeoInscriptionForm textarea:required {
	border: 1px solid rgb(255, 115, 0);
}
.jeoInscriptionForm h2 {
	margin-top: 20px !important;
	margin-bottom: 10px !important;
}
.pac-container,
.pac-item {
	width: inherit !important;
}

.jeo_container h1 {
	margin-bottom: 10px;
}
.jeo_container h1 small {
	display: block;
	margin-top: 5px;
	margin-bottom: 20px;
}

.jeo_container .glyphicon {
	font-size: 12px;
	color: #aaa;
}
.status-col {
	/* background-color: #eee; */
}
.status-col ol {
	margin-top: 5px;
}
.status-col .btn {
	margin-right: 5px;
}
.status-col ol li {
	background-color: #eee;
	margin-bottom: 1px;
	padding: 5px 0px 5px 10px;
}
.status-col ol li.active,
.status-col ol li.active ul li {
	background-color: #bd331b;
	color: #fff;
}
.jeo_container h3 {
	margin-bottom: 15px;
}
.popup {
	position: fixed;
	z-index: 2000;
	width: 100%;
	height: 100vh;
	background: rgba(255, 255, 255, 0.9);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	top: 0;
	left: 0;
	padding: 25px;
}
.popupInner {
	position: relative;
	max-width: 800px;
	background: #eeeeea;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-height: 100%;
    overflow: auto;
}
.popupInner img{
	max-width: 100%;
}
.popupClose {
	position: absolute;
	top: 20px;
	right: 20px;
}
.popupContent{
	padding: 4rem;
}
.popup {
	
}
.popup .logo {
	margin: 0 auto;
	width: 300px;
	max-width: 100%;
	display: inline-block;
}
@media (max-width: 767px) {
	.popup {
		top: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		left: 0;
		height: auto;
		min-height: 100vh;
		overflow-y: hidden;
	}
	.popupInner {
		overflow: auto;
		margin: 10px;
	}
}
.popupClose:hover {
	cursor: pointer;
}
.btn-group{
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 1rem 0;
}
.btn-group a{
	margin: 10px;
	text-align: center;
}
.popupCheckbox{
	font-size: 90%;
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 1rem 0;
}
.popupCheckbox input {
	margin: 0 10px 5px 0;
}

@media (max-width: 767px){
	.popupContent{
		padding: 2rem;
	}
	.popupContent h2{
		font-size: 20px;
	}
	.btn-group{
		-webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
	}
	.btn-group a{

	}
}